﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpMoveDirectory", "CSharpMoveDirectory\CSharpMoveDirectory.csproj", "{E68AAE07-B0A2-4B9B-B431-507478740895}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E68AAE07-B0A2-4B9B-B431-507478740895}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E68AAE07-B0A2-4B9B-B431-507478740895}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E68AAE07-B0A2-4B9B-B431-507478740895}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E68AAE07-B0A2-4B9B-B431-507478740895}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {981EEDAC-E3F4-4850-AB73-2B2E0EA63F63}
	EndGlobalSection
EndGlobal
